Bug 4646

Summary: в списке нет courier-imap
Product: [Archive] ALT Linux 2.4 Reporter: Nick S. Grechukh <gns@altlinux.org>
Component: drakxtoolsAssignee: Sergey Bolshakov <sbolshakov@altlinux.org>
Status: CLOSED WONTFIX QA Contact: Andrey Cherepanov <cas@altlinux.org>
Severity: minor    
Priority: P2    
Version: 2.4   
Hardware: all   
OS: Linux   

Description From 2004-07-02 17:20:32
инсталлер предлагает ставить только uw-imap, хотя на диске есть и courier и 
cyrus. 

Actual Results:
------- Comment #1 From 2004-07-02 17:30:54 -------
работа с конфликтующими пакетами, такими как эти,
в нынешнем инсталлере невозможна.
------- Comment #2 From 2004-07-02 17:31:44 -------
см. тж. #4600
------- Comment #3 From 2008-02-15 18:43:19 -------
archiving